import vue from '@vitejs/plugin-vue'
import { defineConfig } from 'vitest/config'

export default defineConfig({
  plugins: [vue()],
  test: {
    environment: 'happy-dom',
  },
  server: {
    proxy: {
      '/api': 'http://127.0.0.1:8888',
      '/callback': 'http://127.0.0.1:8888',
    },
  },
})
